<!doctype html>
<html class="no-js " lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Mobile Meta -->
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <!-- Site Meta -->
    <title>Simplon Lyon</title>
    <meta name="author" content="Thomas & Raph">
    <!-- Site Icons -->
    <link rel="icon" href="images/icon.jpg" type="image/jpg" />

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,700,900" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Droid+Serif:400,400i,700,700i" rel="stylesheet">
    <!-- Custom & Default Styles -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/carousel.css">
    <link rel="stylesheet" href="css/animate.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="fonts/flaticon.css">
</head>

<body>

    <!-- LOADER -->
    <div id="preloader">
        <img class="preloader" src="images/loader.gif" alt="">
    </div>
    <!-- end loader -->
    <!-- END LOADER -->

    <div id="wrapper">
        <!-- BEGIN # MODAL LOGIN -->
        <div class="modal fade" id="login-modal" tabindex="-1" role="dialog" aria-hidden="true" style="display: none;">
            <div class="modal-dialog">
                <div class="modal-content">
                    <!-- Begin # DIV Form -->
                    <div id="div-forms">
                        <form id="login-form">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span class="flaticon-add" aria-hidden="true"></span>
                            </button>
                            <div class="modal-body">
                                <input class="form-control" type="text" placeholder="What you are looking for?" required>
                            </div>
                        </form>
                        <!-- End # Login Form -->
                    </div>
                    <!-- End # DIV Form -->
                </div>
            </div>
        </div>
        <!-- END # MODAL LOGIN -->

        <header class="header">
            <div class="topbar clearfix">
                <div class="container">
                    <div class="row-fluid">
                        <div class="col-md-6 col-sm-6 text-left">
                            <p>
                                <strong><i class="fa fa-phone"></i></strong> +33 4 00 00 00 00 &nbsp;&nbsp;
                                <strong><i class="fa fa-envelope"></i></strong><a href="mailto:#">contact@simplonlyon.fr</a>
                            </p>
                        </div>
                        <!-- end left -->
                        <div class="col-md-6 col-sm-6 hidden-xs text-right">
                            <div class="social">
                                <a class="facebook" href="#" data-tooltip="tooltip" data-placement="bottom" title="Facebook"><i class="fa fa-facebook"></i></a>
                                <a class="twitter" href="#" data-tooltip="tooltip" data-placement="bottom" title="Twitter"><i class="fa fa-twitter"></i></a>
                                <a class="linkedin" href="#" data-tooltip="tooltip" data-placement="bottom" title="Linkedin"><i class="fa fa-linkedin"></i></a>
                                <a class="github" href="#" data-tooltip="tooltip" data-placement="bottom" title="Pinterest"><i class="fa fa-github"></i></a>
                            </div>
                            <!-- end social -->
                        </div>
                        <!-- end left -->
                    </div>
                    <!-- end row -->
                </div>
                <!-- end container -->
            </div>
            <!-- end topbar -->

            <div class="container">
                <nav class="navbar navbar-default yamm">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <div class="logo-normal">
                            <a class="navbar-brand" href="index.html"><img src="images/logo-simplon.png" alt=""></a>
                        </div>
                    </div>

                    <div id="navbar" class="navbar-collapse collapse">
                        <ul class="nav navbar-nav navbar-right">
                            <li><a href="index.html">Accueil</a></li>
                            <li class="dropdown yamm-fw yamm-half"><a href="#" data-toggle="dropdown" class="dropdown-toggle active">Portfolios<b class="fa fa-angle-down"></b></a>
                                <ul class="dropdown-menu">
                                    <li>
                                        <div class="yamm-content clearfix">
                                            <div class="row-fluid">
                                                <div class="col-md-6 col-sm-6">
                                                    <ul>
                                                        <li><a href="#">Promo2</a></li>
                                                        <li><a href="#">Promo3</a></li>
                                                        <li><a href="#">Promo4</a></li>
                                                        <li><a href="#">Promo5</a></li>
                                                        <li><a href="#">Promo6</a></li>
                                                        <li><a href="#">Promo7</a></li>
                                                        <li><a href="#">Promo9</a></li>
                                                        <li><a href="#">Promo12</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </li>
                            <li><a href="events.html">Programme</a></li>
                            <li><a href="page-contact.html">Contact</a></li>
                        </ul>
                    </div>
                </nav>
                <!-- end navbar -->
            </div>
            <!-- end container -->
        </header>

        <section id="home" class="video-section js-height-full">
            <div class="overlay"></div>
            <div class="home-text-wrapper relative container">
                <div class="home-message">
                    <div class="citation text-center mt-3 mb-3 p-3">
                        <h2 class="mt-4 mb-3 ">Recrutez un.e développeur.euse </br><span>motivé.e</span></h2>
                        <p class="mt-3 mb-3 p-3"><img src="images/illustration.png" style="height:60px; width:60px" alt=""> Simplon : Fabrique de développeur.euse.s sociale et solidaire</p>
                    </div>
                    <div class="btn-wrapper mt-3 mb-3 p-3">
                        <div class="text-center mt-3 mb-3 p-3">
                            <a href="#" class="btn btn-primary wow slideInLeft">programme des formations</a>
                            <a href="catalogue.php?promo=4" class="btn btn-danger">Voir les portfolios !</a>
                            <a href="#" class="btn btn-default wow slideInRight">plus d'info & contacts</a>
                        </div>
                    </div>
                    <!-- end row -->
                </div>
            </div>
            <div class="slider-bottom">
                <a href="#explore"><span>Explore <i class="fa fa-angle-down"></i></span></a>
            </div>
        </section>

        <section id="explore" class="section">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 hidden-sm hidden-xs">
                        <div class="custom-module">
                            <img src="images/frederic.png" alt="" class="img-responsive wow slideInLeft">
                        </div>
                        <!-- end module -->
                    </div>
                    <!-- end col -->
                    <div class="col-md-8">
                        <div class="custom-module p40l">
                            <h2>In code we trust</h2>

                            <p>Simplon Lyon c’est 2 établissements : Villeurbanne & Vénissieux. Nous proposons des formations en développement web, gratuites et intensives. Mené dans une démarche d’innovation sociale, ce projet constitue un double défi :</p>

                            <hr class="invis">

                            <div class="row  d-flex flex-row justify-content-around">
                                <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 first">
                                    <ul class="check">
                                        <li>Social : agir sur l’emploi et la qualification de publics marginalisés sélectionnés uniquement sur la base de leur motivation et de critères sociaux, et non sur la base des diplômes.</li>
                                    </ul>
                                    <!-- end check -->
                                </div>
                                <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
                                    <ul class="check">
                                        <li>Économique : répondre aux besoins de recrutement des entreprises du numérique engagées dans cette démarche citoyenne.</li>
                                    </ul>
                                    <!-- end check -->
                                    <!-- end col-lg-4 -->
                                </div>
                                <!-- end row -->

                                <hr class="invis">

                            </div>
                            <!-- end module -->
                        </div>
                        <!-- end col -->
                    </div>
                    <!-- end row -->
                </div>
                <!-- end container -->
        </section>


        <section class="section db">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-4">
                        <div class="stat-count">
                            <h4 class="stat-timer">1230</h4>
                            <h3><i class="flaticon-black-graduation-cap-tool-of-university-student-for-head"></i> Nombre d'élèves en formation</h3>
                            <p>Quisque porttitor eros quis leo pulvinar, at hendrerit sapien iaculis. </p>
                        </div>
                        <!-- stat-count -->
                    </div>
                    <!-- end col -->

                    <div class="col-lg-4 col-md-4">
                        <div class="stat-count">
                            <h4 class="stat-timer">6</h4>
                            <h3><i class="flaticon-online-course"></i> Nombre de Fabrique sur Lyon</h3>
                            <p>Quisque porttitor eros quis leo pulvinar, at hendrerit sapien iaculis. </p>
                        </div>
                        <!-- stat-count -->
                    </div>
                    <!-- end col -->

                    <div class="col-lg-4 col-md-4">
                        <div class="stat-count">
                            <h4 class="stat-timer">74</h4>
                            <h3><i class="flaticon-coffee-cup"></i>% de reussite</h3>
                            <p>Quisque porttitor eros quis leo pulvinar, at hendrerit sapien iaculis. </p>
                        </div>
                        <!-- stat-count -->
                    </div>
                    <!-- end col -->
                </div>
                <!-- end row -->
            </div>
            <!-- end container -->
        </section>


        <section class="section gb">
            <div class="container">
                <div class="section-title text-center">
                    <h3>Quoi de neuf?</h3>
                </div>
                <!-- end title -->

                <div class="row">
                    <div class="col-lg-4 col-md-12 d-flex justify-content-center">
                        <div class="blog-box">
                            <blockquote class="twitter-tweet" data-lang="en">
                                <p lang="fr" dir="ltr">Le Secrétaire d&#39;Etat <a href="https://twitter.com/J_Denormandie?ref_src=twsrc%5Etfw">@J_Denormandie</a> en visite dans les locaux de notre nouvelle fabrique de <a href="https://twitter.com/simplonco?ref_src=twsrc%5Etfw">@simplonco</a>                                    dans le quartier des Minguettes à <a href="https://twitter.com/Venissieux_?ref_src=twsrc%5Etfw">@Venissieux_</a> <a href="https://twitter.com/hashtag/ESS?src=hash&amp;ref_src=twsrc%5Etfw">#ESS</a> <a href="https://twitter.com/hashtag/insertion?src=hash&amp;ref_src=twsrc%5Etfw">#insertion</a>                                    <a href="https://twitter.com/hashtag/politiquedelaville?src=hash&amp;ref_src=twsrc%5Etfw">#politiquedelaville</a> <a href="https://twitter.com/hashtag/numerique?src=hash&amp;ref_src=twsrc%5Etfw">#numerique</a> <a href="https://t.co/MmNZtKnNHc">pic.twitter.com/MmNZtKnNHc</a></p>&mdash;
                                Simplon_ARA (@SimplonLyon) <a href="https://twitter.com/SimplonLyon/status/932638122164260864?ref_src=twsrc%5Etfw">November 20, 2017</a></blockquote>
                            <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
                            <!-- end post-meta -->
                        </div>
                        <!-- end blog -->
                    </div>
                    <!-- end col -->

                    <div class="col-lg-4 col-md-12">
                        <div class="blog-box">

                            <blockquote class="twitter-tweet" data-lang="en">
                                <p lang="fr" dir="ltr">La <a href="https://twitter.com/LFPfr?ref_src=twsrc%5Etfw">@LFPfr</a> à travers son nouveau programme national « Révélons nos talents ! » versera, pour chaque but marqué par les clubs, 100€ à <a href="https://twitter.com/simplonco?ref_src=twsrc%5Etfw">@simplonco</a>!
                                    Merci <a href="https://twitter.com/Epic_Foundation?ref_src=twsrc%5Etfw">@Epic_Foundation</a>, <a href="https://twitter.com/RCLens?ref_src=twsrc%5Etfw">@RCLens</a>, <a href="https://twitter.com/ToulouseFC?ref_src=twsrc%5Etfw">@ToulouseFC</a>                                    et <a href="https://twitter.com/ogcnice?ref_src=twsrc%5Etfw">@ogcnice</a> ! <a href="https://t.co/nOg8kAIHy8">pic.twitter.com/nOg8kAIHy8</a></p>&mdash; Simplon.co (@simplonco) <a href="https://twitter.com/simplonco/status/950685207425896449?ref_src=twsrc%5Etfw">January 9, 2018</a></blockquote>
                            <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>

                        </div>
                        <!-- end blog-desc -->
                    </div>
                    <!-- end blog -->

                    <div class="col-lg-4 col-md-12">
                        <div class="blog-box">
                            <blockquote class="twitter-tweet" data-lang="en">
                                <p lang="fr" dir="ltr">Atelier <a href="https://twitter.com/hashtag/coding?src=hash&amp;ref_src=twsrc%5Etfw">#coding</a> <a href="https://twitter.com/hashtag/Minecraft?src=hash&amp;ref_src=twsrc%5Etfw">#Minecraft</a> au salon digital avec
                                    <a href="https://twitter.com/MLVaulxenVelin?ref_src=twsrc%5Etfw">@MLVaulxenVelin</a>, organisé et animé par les apprenant.e.s de Villeurbanne et Vénissieux. <a href="https://t.co/tZV4GkEBZx">pic.twitter.com/tZV4GkEBZx</a></p>&mdash;
                                Simplon_ARA (@SimplonLyon) <a href="https://twitter.com/SimplonLyon/status/935870633233342464?ref_src=twsrc%5Etfw">November 29, 2017</a></blockquote>
                            <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>

                            <!-- end post-meta -->
                        </div>
                        <!-- end blog -->
                    </div>
                    <!-- end col -->
                </div>
                <!-- end row -->
            </div>
            <!-- end container -->
        </section>
        <footer id="foot" class="section footer noover">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-4">
                        <div class="widget clearfix">
                            <h3 class="widget-title">Souscrire à la Newsletter</h3>
                            <div class="newsletter-widget">
                                <p>Vous pouvez vous désinscrire de nos newsletters à tout moment.<br>
                                    <a href="#">Voir notre politique de confidentialité.</a></p>
                                <form class="form-inline" role="search">
                                    <div class="form-1">
                                        <input type="text" class="form-control" placeholder="Enter email here..">
                                        <button type="submit" class="btn btn-primary"><i class="fa fa-paper-plane-o"></i></button>
                                    </div>
                                </form>
                            </div>
                            <!-- end newsletter -->
                        </div>
                        <!-- end widget -->
                    </div>
                    <!-- end col -->

                    <div class="col-lg-3 col-md-3">
                        <div class="widget clearfix">
                            <h3 class="widget-title">Simplon recrute !</h3>
                            <p>Vous avez envie de participer à une aventure humaine et numérique avec une expérience polyvalente ? Vous êtes formé·e sur le tas, autodidacte, sans diplôme, BAC+8 ?</p>
                            <a href="#" class="readmore">Rejoignez l’équipe de Simplon.co !</a>
                        </div>
                        <!-- end widget -->
                    </div>
                    <!-- end col -->

                    <div class="col-lg-3 col-md-3">
                        <div class="widget clearfix">
                            <h3 class="widget-title">Tags Populaires</h3>
                            <div class="tags-widget">
                                <ul class="list-inline">
                                    <li><a href="#">Référent.e Digital</a></li>
                                    <li><a href="#">developpeur Web & Mobile</a></li>
                                    <li><a href="#">developpeur.se Data</a></li>
                                    <li><a href="#">Coder</a></li>
                                    <li><a href="#">developpeur.se Data IA</a></li>
                                    <li><a href="#">Economie sociale et solidaire</a></li>
                                    <li><a href="#">Javascript</a></li>
                                    <li><a href="#">css3</a></li>
                                    <li><a href="#">html</a></li>
                                </ul>
                            </div>
                            <!-- end list-widget -->
                        </div>
                        <!-- end widget -->
                    </div>
                    <!-- end col -->

                    <div class="col-lg-2 col-md-2">
                        <div class="widget clearfix">
                            <h3 class="widget-title">Support</h3>
                            <div class="list-widget">
                                <ul>
                                    <li><a href="#">Conditions d'utilisations</a></li>
                                    <li><a href="#">Mentions légales</a></li>
                                    <li><a href="#">Partenaires</a></li>
                                    <li><a href="#">Plan du site</a></li>
                                    <li><a href="#">Candidatures spontanées</a></li>
                                    <li><a href="#">Qui sommes-nous?</a></li>
                                </ul>
                            </div>
                            <!-- end list-widget -->
                        </div>
                        <!-- end widget -->
                    </div>
                    <!-- end col -->
                </div>
                <!-- end row -->
            </div>
            <div class="favicon">
                <a href="https://github.com/simplon-lyon" aria-label="Lien vers le compte github de Simplon Lyon" title="Lien vers le compte github de Simplon Lyon"><i class="fa fa-github fa-3x" aria-hidden="true"></i></a>
                <a href="https://twitter.com/SimplonLyon" aria-label="Lien vers la page Twitter de Simplon Lyon" title="Lien vers la page Twitter de Simplon Lyon"><i class="fa fa-twitter fa-3x" aria-hidden="true"></i></a>
                <a href="https://www.linkedin.com/company/3148332/" aria-label="Lien vers le compte LinkedIn company de Simplon.co" title="Lien vers le compte LinkedIn company de Simplon.co"><i class="fa fa-linkedin fa-3x" aria-hidden="true"></i></a>
                <a href="https://www.facebook.com/SimplonLyon/?ref=br_rs" aria-label="Lien vers la page facebook de Simplon Lyon" title="Lien vers la page facebook de Simplon Lyon"><i class="fa fa-facebook fa-3x" aria-hidden="true"></i></a>
            </div>
            <!-- end container -->
        </footer>
        <!-- end footer -->
        <!-- jQuery Files -->
        <script src="js/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/carousel.js"></script>
        <script src="js/animate.js"></script>
        <script src="js/custom.js"></script>
        <!-- VIDEO BG PLUGINS -->
        <script src="js/videobg.js"></script>

</body>

</html>